{
  "name": "climate-ranger-frontend",
  "version": "0.0.1",
  "description": "Frontend for displaying info about room climate",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack",
    "dev": "webpack-dev-server"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@webpack-cli/init": "^1.0.3",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "css-loader": "^5.0.1",
    "style-loader": "^2.0.0",
    "terser-webpack-plugin": "^5.0.3",
    "ts-loader": "^8.0.10",
    "typescript": "^4.0.5",
    "webpack": "^5.4.0",
    "webpack-cli": "^4.2.0",
    "webpack-dev-server": "^3.11.0",
    "prettier": "^2.1.2"
  },
  "dependencies": {
    "@types/chart.js": "^2.9.27",
    "chart.js": "^2.9.4"
  }
}
